<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.com.ty.lift.business.maintenance.dao.mapper.MaintenanceOptionMapper" >
	<resultMap id="BaseResultMap" type="cn.com.ty.lift.business.maintenance.dao.entity.MaintenanceOption" >
		<id column="id" property="id" jdbcType="INTEGER" />
		<result column="option" property="option" jdbcType="VARCHAR" />
		<result column="content" property="content" jdbcType="VARCHAR" />
		<result column="type" property="type" jdbcType="TINYINT" />
		<result column="lift_type" property="liftType" jdbcType="TINYINT" />
		<result column="sort" property="sort" jdbcType="INTEGER" />
		<result column="status" property="status" jdbcType="TINYINT" />
		<result column="signage" property="signage" jdbcType="VARCHAR" />
	</resultMap>

	<sql id="Base_Column_List" >
		id, option, content, type, lift_type, sort, status, signage
	</sql>

</mapper>